# Task 3

Task 4 - Done.
Exercise 1 - matrix transposition
Exercise 2 - factorial - Recursion & Loop implementation
Exercise 3 - Fibonacci sequence - Recursion via Class & Loop implementation
Exercise 4 - Numbers binary representation - Recursion & Loop implementation

Exercise3 - Fibonacci sequence - added MIXED (RECURSION + LOOP) decision via function 